Overview | Modules | Class Hierarchy | Classes | Members

Public Attributes
tlp::TextureInfo Struct Reference

`#include <GlTextureManager.h>`

List of all members.

## Public Attributes

- bool hasAlpha
- unsigned int width
- unsigned int height
- unsigned char * data

## Member Data Documentation

unsigned char* tlp::TextureInfo::data

bool tlp::TextureInfo::hasAlpha

unsigned int tlp::TextureInfo::height

unsigned int tlp::TextureInfo::width

Tulip Software by LaBRI Visualization Team 2001 - 2012